Bug 1000578 - [RFE] Add ability for un-interrupted live migration of non-scaled applications
[RFE] Add ability for un-interrupted live migration of non-scaled applications
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Abhishek Gupta
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 14:08 EDT by Timothy Williams
Modified: 2015-05-14 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-12 16:53:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy Williams 2013-08-23 14:08:46 EDT
Description of problem:
A customer has requested that the ability to move an application from one node to another wihtout interruption be added. I know this ability is on its way for scaled applications, but the customer would like to migrate live non-scaled applications.

Version-Release number of selected component (if applicable):
1.2

How reproducible:
Always

Steps to Reproduce:
1. Move a non-scaled application across nodes
2.
3.

Actual results:
Interruption in applicaiton

Expected results:
No interruption in applicaiton

Additional info:
Comment 1 Dan McPherson 2014-03-12 16:53:53 EDT
This isn't feasible for non scaled applications.

Note You need to log in before you can comment on or make changes to this bug.